local fn = _gn(0x16469284DB8C62B5)
--- Used to control train speed, can be used to start and stop its movement as well.
function Global.SetTrainCruiseSpeed(train, speed)
	return _in2(fn, train, speed)
end
